# deaftoafk-for-mumo
This module for [Mumble Moderator (MuMo)](https://wiki.natenom.de/en/mumble/tools/mumo) moves users, who are self muted and deafened, into a defined channel and moves them back after undeafened and unmuted.

## Documentation
* Documentation (English): https://wiki.natenom.de/en/mumble/tools/mumo/module/deaftoafk
* Documentation (German): https://wiki.natenom.de/mumble/tools/mumo/module/deaftoafk

## Video
A demonstration video can be found [here](https://youtu.be/xqv3nnsDsV8).

